<CompanyName>
RI Soft Systems
</CompanyName>
<Program_Info>
        <Program_Name>Princess Diana Tribute</Program_Name>
        <Program_Version>1.0</Program_Version>
        <Program_Release_Month>10</Program_Release_Month>
        <Program_Release_Day>08</Program_Release_Day>
        <Program_Release_Year>1998</Program_Release_Year>
        <Program_Cost_Dollars>0.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>Diana01.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>diana</Filename_Generic>
        <Filename_Long>diana.exe</Filename_Long>
        <File_Size_Bytes>2846994</File_Size_Bytes>
        <File_Size_K>2780</File_Size_K>
        <File_Size_MB>2.78</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category />
        <Program_Categories>screensavers,</Program_Categories>
        <Program_System_Requirements />
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Princess,Diana,RISS,photo,screen,saver,Wales,UK</Keywords>
        <Char_Desc_45>Very touching photo tribute to Princess Diana</Char_Desc_45>
        <Char_Desc_80>Very touching photo tribute to Princess Diana with music.</Char_Desc_80>
        <Char_Desc_250>This screensaver captures the cherished images of the great lady, from her emergence in the public eye with her engagement to Prince Charles, through the various poignant moments in her life.</Char_Desc_250>
        <Char_Desc_450>This screensaver captures the cherished images of the great lady, from her emergence in the public eye with her engagement to Prince Charles, through the fairy tale wedding of the century and the births of her sons, and then through the following years in the unique balance of her public functions and the private life in raising her children.</Char_Desc_450>
        <Char_Desc_2000>Few individuals have had a more profound affect on the world as Diana, Princess of Wales. While her beauty and natural charm attracted immediate attention, her warmth and sincerity touched the world. In her charitable work, ranging from advocating compassion for AIDS patients to her campaign against the use of land mines, Diana redefined the concept of a princess from regal remoteness to one in touch with the human condition. The Princess Diana Tribute Screen Saver captures the cherished images of the great lady, from her emergence in the public eye with her engagement to Prince Charles through the fairy tale wedding of the century and the births of her sons, and then through the following years in the unique balance of her public functions and the private life in raising her children. This screen saver also features an original musical soundtrack recorded just for this special screen saver.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.risoftsystems.com/store/diana.asp</Application_Info_URL>
        <Application_Order_URL>http://www.risoftsystems.com/store/diana.asp</Application_Order_URL>
        <Application_Screenshot_URL>http://www.risoftsystems.com/pad/diana/dianascreenshot.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.risoftsystems.com/pad/diana/dianaicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.risoftsystems.com/pad/diana/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.risoftsystems.com/files/diana.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>see EULA</Distribution_Permissions>
        <EULA>SOFTWARE LICENSE

ATTENTION:  PLEASE READ THIS DOCUMENT CAREFULLY BEFORE INSTALLING THIS SOFTWARE.  THE INDIVIDUAL OR ENTITY INSTALLING THIS SOFTWARE (THE &quot;END USER&quot;) AGREES TO BE BOUND BY THE TERMS OF THIS LICENSE.  IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, DO NOT INSTALL THE SOFTWARE AND PROMPTLY DELETE OR RETURN THE PRODUCT.

You are about to install software that integrates advertising technology and will occasionally make use of your Internet connection.

The enclosed computer program(s) and the accompanying documentation are provided to the End-User by Rhode Island Soft Systems, Inc., a Rhode Island Corporation (&quot;Licensor&quot;) for use only under the following terms.  Licensor reserves any right not expressly granted to the End-user.  The End-User owns the disk on which the Software is recorded, but Licensor retains ownership of all copies of the Software itself.  The End-User assumes sole responsibility for the installation, use and results obtained from use of the Software.

1.  License.
End-User is granted a limited, non-exclusive license to do only the following:

A.  Make copies of only this version of the software in machine-readable form for distribution to a third party solely for the purpose of the third party&apos;s own private use, provided the entire contents of the software are copied in their entirety with copyright and trademark information in place.  Although the Software may not be sold, a fee of no greater than $5 (U.S.) may be charged for the service of providing this Software to others on physical, magnetic media (i.e. charging for the media and duplication services only).  The Software is protected by copyright law.  

B.  Transfer the Software and all rights under this License to another party together with a copy of this License and all written materials accompanying the Software, provided (i) the End-User gives Licensor written notice of the transfer (including in such notice the identity of the transferee), and (ii) the other party reads and agrees to accept the terms and conditions of this License.

C.  Redistribute a limited number of compiled, royalty-free, runtime versions of End-User&apos;s own non-commercial projects to friends and family, free of charge.  Only files placed by the Image Carousel compiler into the End-User&apos;s compiled output directory may be redistributed.  The Image Carousel environment (i.e. the creation tool) and any other related Image Carousel files may not be redistributed.  Screen Savers built with Image Carousel may not be sold commercially (an upgrade to the Professional Edition is required in order to distribute commercial, for-sale projects).

D.  Redistribute End-User&apos;s own content (images).  Images supplied in the sample pak are for use on End-User&apos;s own system and are not to ever be redistributed under any circumstances.

2.  Restrictions.
The End-User may NOT sublicense, or assign copies of the Software to others.  The Software contains trade secrets.  The End-User may NOT decompile, reverse engineer, disassemble, or otherwise reduce the Software to a human readable form.  THE END-USER MAY NOT MODIFY, ADAPT, TRANSLATE, RENT, LEASE, LOAN, RESELL FOR PROFIT, OR OTHERWISE ASSIGN OR TRANSFER THE SOFTWARE, OR CREATE DERIVATIVE WORKS BASED UPON THE SOFTWARE OR ANY PART THEREOF, EXCEPT AS EXPRESSLY PROVIDED IN SECTIONS 1.B. AND 1.C. ABOVE.

3.  Protection and Security.
The End-User agrees to use its best efforts and to take all reasonable steps to safeguard the Software to ensure that no unauthorized person shall have access thereto and that no unauthorized copy, publication, disclosure or distribution in whole or in part, in any form, shall be made.  The End-User acknowledges that the Software contains valuable confidential information and trade secrets and that unauthorized use and/or copying are harmful to Licensor.

4.  Termination.
This License is effective until terminated.  This License will terminate immediately without notice from Licensor if the End User fails to comply with any of its provisions.  Upon termination the End User must destroy the Software and all copies thereof, and the End-User may terminate this License at any time by doing so.

5.  Limited Warranty.
Licensor warrants that, for sixty (60) days from the date of initial use by the original End User, the Software shall operate substantially in accordance with the published functional specifications current at the time of shipment.  If, during the warranty period, a defect appears, End User shall return the Software to Licensor and Licensor&apos;s only obligation shall be, at Licensor&apos;s election, to replace the defective Software.  The End-User agrees that the foregoing constitutes the End-User&apos;s sole and exclusive remedy for breach by Licensor under any warranties made under this Agreement.  This warranty does not cover any Software that has been altered or changed in any way by anyone other than Licensor.  Licensor is not responsible for problems associated with or caused by incompatible operating systems or equipment, or for problems in the interaction of the Software with software not furnished by Licensor.

No oral or written information or advice given by Licensor or its dealers, distributors, employees or agents shall in any way extend, modify or add to the foregoing warranty.

THE WARRANTY AND REMEDY PROVIDED ABOVE ARE EXCLUSIVE AND IN LIEU OF ALL OTHER WARRANTIES, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE END-USER ASSUMES ALL RISK AS TO THE SUITABILITY, QUALITY, AND PERFORMANCE OF THE SOFTWARE.  IN NO EVENT WILL LICENSOR, OR ITS DIRECTORS, OFFICERS, EMPLOYEES OR AFFILIATES, BE LIABLE TO THE END-USER FOR ANY CONSEQUENTIAL, INCIDENTAL, INDIRECT, SPECIAL OR EXEMPLARY DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF DATA OR BUSINESS INFORMATION, AND THE LIKE) ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE OR ACCOMPANYING WRITTEN MATERIALS, EVEN IF LICENSOR HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

LICENSOR&apos;S LIABILITY TO THE END-USER (IF ANY) FOR ACTUAL DIRECT DAMAGES FOR ANY CAUSE WHATSOEVER, AND REGARDLESS OF THE FORM OF THE ACTION, WILL BE LIMITED TO, AND IN NO EVENT SHALL EXCEED, THE AMOUNT ORIGINALLY PAID TO LICENSOR FOR THE LICENSE OF THE SOFTWARE.

6.  Enhancements.
From time to time Licensor may, in its sole discretion, advise the End-User of updates, upgrades, enhancements or improvements to the Software and/or new releases of the Software (collectively, &quot;Enhancements&quot;), and may license the End-User to use such Enhancements upon payment of prices as may be established by Licensor from time to time.  All such Enhancements to the Software provided to the End-User shall also be governed by the terms of this License.  IN ORDER FOR THE END-USER TO BE ASSURED THAT IT WILL BE ADVISED OF AND LICENSED TO USE ANY ENHANCEMENTS TO THE SOFTWARE, THE END-USER MUST COMPLETE, SIGN AND RETURN TO LICENSOR THE INCLUDED WARRANTY REGISTRATION FORM.

7.  General.
This License will be governed by and construed in accordance with the laws of the state of Rhode Island, and shall inure to the benefit of Licensor and End-User and their successors, assigns and legal representatives.  If any provision of this License is held by a court of competent jurisdiction to be invalid or unenforceable to any extent under applicable law, that provision will be enforced to the maximum extent permissible, and the remaining provisions of this License will remain in full force and effect.  Any notices or other communications to be sent to Licensor must be mailed first class, postage prepaid, to the following address: Rhode Island Soft Systems, Inc., P.O. Box 748,  Woonsocket, RI 02895. 

This Agreement constitutes the entire agreement between the parties with respect to the subject matter hereof, and all prior proposals, agreements, representations, statements and undertakings are hereby expressly cancelled and superseded.  This Agreement may not be changed or amended except by a written instrument executed by a duly authorized officer of Licensor.

8.  Acknowledgment.
BY INSTALLING THIS SOFTWARE, THE END-USER ACKNOWLEDGES THAT IT HAS READ THIS LICENSE, UNDERSTANDS IT, AND AGREES TO BE BOUND BY ITS TERMS AND CONDITIONS.  Should you have any questions concerning this License, contact Licensor at the address set forth above.</EULA>
</Permissions>
<ADDS>
    <ADDS_FORM>Y</ADDS_FORM>
    <ADDS_BASIC_$FEE>50</ADDS_BASIC_$FEE>
    <ADDS_FORM_VER>5.61</ADDS_FORM_VER>
    <ADDS_Prod_Cat> </ADDS_Prod_Cat>
    <ADDS_MIN_OS> </ADDS_MIN_OS>
    <ADDS_FTP>Y</ADDS_FTP>
    <ADDS_Simtel>Y</ADDS_Simtel>
    <ADDS_SIMTEL_CAT> </ADDS_SIMTEL_CAT>
    <ADDS_Jumbo>Y</ADDS_Jumbo>
    <ADDS_VNS>Y</ADDS_VNS>
    <ADDS_VNS_APPROVE>Y</ADDS_VNS_APPROVE>
    <ADDS_Fido>Y</ADDS_Fido>
    <ADDS_ASP_FTP>N</ADDS_ASP_FTP>
    <ADDS_ASP_MSN>N</ADDS_ASP_MSN>
    <ADDS_PSL>Y</ADDS_PSL>
    <ADDS_AOL>Y</ADDS_AOL>
    <ADDS_MSN>Y</ADDS_MSN>
    <ADDS_ZDNET>Y</ADDS_ZDNET>
    <ADDS_CSI>Y</ADDS_CSI>
    <ADDS_GRAND_TOTAL>75.00</ADDS_GRAND_TOTAL>
    <ADDS_CCNum1 />
    <ADDS_ExpMo> </ADDS_ExpMo>
    <ADDS_ExpYr> </ADDS_ExpYr>
    <ADDS_CCName />
</ADDS>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Email>marketing@risoftsystems.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Screen Savers - scrsave Screen Saver Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
<ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code />
</ZDNET>
